Bug 173070 - drivemount_applet2 has memory leaks
drivemount_applet2 has memory leaks
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-13 11:01 EST by Ivan Sedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Sedo 2005-11-13 11:01:11 EST
Description of problem:
if I try to mount floppy which is not in the drive or I am ejecting CD,
everytime applet increases its memory usage by an amount of cca 10MB and doesn't
free it. So if I eject 20 CDs drivemount_applet2 has a cca 20MB(initial) +
20*10MB = 220MB :)

Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-9

How reproducible:
always

Steps to Reproduce:
1. try to mount floppy without floppy in the drive or
2. try to eject CD
3. watch the difference in memory usage
  
Actual results:
applet has memory leaks

Expected results:
applet should free memory correctly

Additional info:
had no opportunity to eject or mount anything else ...
Comment 1 Christian Iseli 2007-01-22 05:20:47 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:49:09 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.